Statistics
18892
11
0
57d
Badges
Tags
tracy
Dependencies

Nextras Tracy-Monolog Adapter

Downloads this Month Stable version

Installation

Use composer:

$ composer require nextras/tracy-monolog-adapter

License

New BSD License. See full license.

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com